## jalview 2.7.dfsg

=== debian/changelog ===
jalview (2.7.dfsg-3) unstable; urgency=low

  * Team upload.

  [Emmanuel Bourg]
  * Added a patch to compile with Apache Mime4J 0.7.2
  * debian/control:
    - Updated Standards-Version to 3.9.4 (no changes)
    - Runtime dependency on default-jre | java6-runtime (Closes: #727791)
    - Removed the duplicate build dependencies on javahelp2 and libaxis-java
    - Fixed a typo in the package description (Closes: #676623)
  * debian/copyright: Updated the Format URI
  * Updated debian/watch to catch the new releases
  * debian/rules:
    - Added a clean target to allow rebuilds
    - Added jsearch-indexer.jar to the classpath to fix the buildindices target

  [Niels Thykier]
  * Move package under under the Debian Java team with permission from
    Vincent.

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 04 Nov 2013 14:37:52 +0100

jalview (2.7.dfsg-2) unstable; urgency=low

  * Upload to unstable now that jmol is there too
  * Pull patches/newer-jmol-api.diff from upstream's git repository to
    make jalview work with jmol currently in unstable.

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 07 Nov 2011 20:47:14 +0100

jalview (2.7.dfsg-1) experimental; urgency=low

  * Initial release (Closes: #507436)
  * Adding a debian/new-upstream script to repackage the original tarball,
    getting rid of the bundled precompiled JAR files (I love JAR files)
  * Using dh 7 and javahelper
  * Using jh_build for building
  * Uploading to experimental as it works only with the version of jmol in
    experimental

 -- Vincent Fourmond <fourmond@debian.org>  Wed, 19 Oct 2011 20:19:46 +0200
