=== debian/control ===
Source: jalview
Section: science
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Fourmond <fourmond@debian.org>
Build-Depends: cdbs, debhelper (>= 7), default-jdk,
	       ant, ant-optional, libxerces2-java, libxalan2-java,
	       libaxis-java, libwsdl4j-java, libgnujaf-java,
	       libgnumail-java, liblog4j1.2-java, javahelp2,
	       libcommons-discovery-java, libcommons-logging-java,
	       libjmol-java (>= 12.1.42),
	       jmol-applet (>= 12.1.42),
	       libcastor-xml-java, libjaba-client-java,
	       javahelper, libjswingreader-java,
               libmiglayout-java, icedtea-netx-common,
               libhttpmime-java, libhttpcore-java,
               libapache-mime4j-java (>= 0.7.2), libhttpclient-java,
               libvamsas-client-java
Standards-Version: 3.9.4
Homepage: http://www.jalview.org
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/jalview
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-java/trunk/jalview

Package: jalview
Architecture: all
Depends: ${misc:Depends}, default-jre | java6-runtime,
	 java-wrappers (>= 0.1.22), libjmol-java (>= 12.1.42), ${java:Depends}
Suggests: kalign, t-coffee, clustalw
Description: multiple alignment editor
 JalView is a Java alignment editor that can work with sequence
 alignment produced by programs implementing alignment algorithms
 such as clustalw, kalign and t-coffee.
 .
 It has lots of features, is actively developed, and will compare
 advantageously to BioEdit, while being free as in free speech !
