=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

VERSION = $(shell dpkg-parsechangelog | egrep '^Version' | \
	sed -r 's/Version:\s*//' | sed -r 's/^[0-9]+://' | \
	sed -r 's/(\.dfsg)?-[0-9.]+//')

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/javahelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME_DIRS       := /usr/lib/jvm/default-java
ANT_HOME             := /usr/share/ant
DEB_ANT_COMPILER     := modern
DEB_BUILDDIR         := .
DEB_ANT_CLEAN_TARGET := clean
DEB_ANT_BUILD_TARGET := makedist
DEB_JARS             := castor-xml commons-logging log4j-1.2 \
	castor-core Jmol min-jaba-client axis-jaxrpc commons-discovery \
	axis jh vamsas-client /usr/share/jmol-applet/JmolApplet.jar \
	jswingreader miglayout /usr/share/icedtea-web/plugin.jar \
	httpmime httpcore apache-mime4j-core httpclient jsearch-indexer


ANT_OPTS             := -Dbuild.sysclasspath=last \
	-DJALVIEW_VERSION=$(VERSION)


JH_CLASSPATH_ARGS := -c"$(shell echo $(DEB_CLASSPATH) | sed 's/:/ /g')" debian/jalview/usr/share/java/jalview.jar 

clean::
	rm -Rf dist
