## jalview 2.11.1.3+dfsg2

=== debian/changelog ===
jalview (2.11.1.3+dfsg2-5) unstable; urgency=medium

  * Making the build reproducible thanks to Chris Lamb's patch about a
    timestamp issue (Closes: #985448)

 -- Pierre Gruet <pgt@debian.org>  Thu, 18 Mar 2021 21:59:31 +0100

jalview (2.11.1.3+dfsg2-4) unstable; urgency=medium

  * Building the .build_properties file using dpkg-parsechangelog -STimestamp
  * Updating the description in d/control and the d/templates file for debconf
    after debian-l10n-english review (Closes: #983580)
  * Adding translations of debconf questionnaire in Brazilian Portuguese,
    Dutch, Galician, German, Portuguese
    (Closes: #983579, #984822, #984935, #984963)

 -- Pierre Gruet <pgt@debian.org>  Thu, 11 Mar 2021 21:49:35 +0100

jalview (2.11.1.3+dfsg2-3) unstable; urgency=medium

  * Writing the .build_properties file needed in the jar
  * Updating the jalview wrapper to allow for either clicking on the icon,
    dropping a file onto it or right-clicking on a file in the file manager
  * Adding maintainer scripts and debconf questions to configure privacy
    options linked to automatic websites pings
  * Changing the date format in the .build_properties file
  * Packaging the example file so that it is not downloaded from the Internet
    at each startup

 -- Pierre Gruet <pgtdebian@free.fr>  Mon, 22 Feb 2021 17:54:06 +0100

jalview (2.11.1.3+dfsg2-2) unstable; urgency=high

  * Adding a memory limitation in the autopkgtest
  * Fixing a typo in d/tests/run-unit-test
  * Removing now useless d/TODO and d/dirs files

 -- Pierre Gruet <pgtdebian@free.fr>  Sun, 07 Feb 2021 22:06:13 +0100

jalview (2.11.1.3+dfsg2-1) unstable; urgency=medium

  [ Pierre Gruet ]
  * New upstream version (Closes: #849025)
  * New uploader (Closes: #897294)
  * Using version 4 in d/watch to remove files
  * Using secure URI in d/watch
  * Switching from cdbs to dh
  * Depending on debhelper-compat 13
  * Making the build with Maven instead of upstream's gradle
  * Removing call to classgraph, not needed for a Debian run
  * Updating build-dependencies list and d/jalview.classpath
  * Modifying the jar launcher by setting properly the jar manifest
  * Updating Vcs-* and Homepage fields in d/control
  * Refreshing d/copyright
  * Bump Standards version to 4.5.1:
    - Providing a FreeDesktop entry instead of former menu entry
    - Rules-Requires-Root: no
    - Using the https form of the copyright-format URL
  * Updating manpage
  * Deactivating Google Analytics, using a non-packaged and improperly
    licensed software
  * Adding Mime types in d/jalview.desktop and d/jalview-mime.xml
  * Adding autopkgtests
  * Integrating the patch of upstream to control the way the web services are
    launched

  [ Steffen Moeller ]
  * Reintroduced debian/upstream/edam file
  * Created debian/upstream/metadata
    - references to papers
    - references to registries
  * Added prior forgotten PMID in metadata
  * d/u/metadata: syntax fixed(?) and URLs added
  * Added ref to conda, RRID->SciCrunch

  [ Andreas Tille ]
  * d/rules: enforce LC_ALL=C.UTF-8 to cope with UTF-8 characters

 -- Pierre Gruet <pgtdebian@free.fr>  Sat, 06 Feb 2021 23:04:36 +0100

jalview (2.7.dfsg-5) unstable; urgency=medium

  * Team upload.
  * Add debian/jalview.classpath and replace usage of JH_CLASSPATH_ARGS to
    avoid unwanted dependency on openjdk-7-jdk. (Closes: #814177)
  * Declare compliance with Debian Policy 3.9.7.
  * Vcs: Use cgit and https.
  * Fix Lintian warning dep5-copyright-license-name-not-unique.

 -- Markus Koschany <apo@debian.org>  Fri, 08 Apr 2016 23:36:00 +0200

jalview (2.7.dfsg-4) unstable; urgency=low

  * Team upload
  * Fixed a compilation error with Java 8 (Closes: #750746)
  * Removed the unused build dependencies on libgnujaf-java, libgnumail-java,
    libxalan2-java and libxerces2-java
  * Updated Standards-Version to 3.9.5 (no changes)
  * Moved the package to Git
  * Switch to debhelper level 9
  * debian/copyright: Fixed a license short name

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 12 Sep 2014 14:56:20 +0200
