## jalview 2.11.1.4+dfsg

=== debian/changelog ===
jalview (2.11.1.4+dfsg-3) unstable; urgency=medium

  * Depending on libbiojava5-java instead of libbiojava4-java

 -- Pierre Gruet <pgt@debian.org>  Tue, 22 Feb 2022 17:40:38 +0100

jalview (2.11.1.4+dfsg-2) unstable; urgency=medium

  * Correcting the BS package in dependency jmol, adding versioned dependency

 -- Pierre Gruet <pgt@debian.org>  Tue, 12 Oct 2021 09:29:07 +0200

jalview (2.11.1.4+dfsg-1) unstable; urgency=medium

  * New upstream version 2.11.1.4+dfsg
  * Refreshing patches
  * Now building with gradle (as upstream) and maven_repo_helper
  * Raising Standards version to 4.6.0 (no change)
  * Adding French translation of debconf templates, thanks to Jean-Pierre
    Giraud! (Closes: #985567, #994482)
  * Adding Spanish translation of debconf templates, thanks to Camaleón!
    (Closes: #988491)
  * Updating the Dutch translation of debconf templates, thanks to Frans
    Spiesschaert! (Closes: #994148)
  * Using the icon now provided by upstream for the application
  * Exiting autopkgtest if one sub-test fails

 -- Pierre Gruet <pgt@debian.org>  Sat, 18 Sep 2021 11:28:01 +0200
