=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Build-Depends: debhelper-compat (= 13),
                po-debconf,
                default-jdk,
+               gradle-debian-helper,
                groovy,
-               imagemagick,
                javahelp2,
                javahelper,
                libapache-mime4j-java (>= 0.7.2),
                libaxis-java,
-               libbiojava4-java,
+               libbiojava5-java,
                libhtsjdk-java,
                libhttpclient-java,
                libhttpcore-java,
@@ -24,7 +24,7 @@
                libjersey1-core-java,
                libjetty9-java,
                libjfreesvg-java,
-               libjmol-java (>= 12.1.42),
+               libjmol-java (>= 14.30.2+dfsg-1~),
                libjson-simple-java,
                libjsoup-java,
                libjswingreader-java,
@@ -32,11 +32,11 @@
                libmiglayout-java,
                libslf4j-java,
                libvamsas-client-java,
-               maven-debian-helper,
+               maven-repo-helper,
                varna,
                libandroid-json-org-java <!nocheck>,
                testng <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/java-team/jalview.git
 Vcs-Browser: https://salsa.debian.org/java-team/jalview
 Homepage: https://www.jalview.org
