=== debian/tests/control ===
Tests: someCommandLineInvocations
Depends: @
Restrictions: allow-stderr

Tests: run-unit-test
Depends: @
Restrictions: allow-stderr
