## jalview 2.11.2.3+dfsg

=== debian/changelog ===
jalview (2.11.2.3+dfsg-1) unstable; urgency=medium

  * New upstream version 2.11.2.3+dfsg
  * Refreshing patches
  * Patching out more portions of build.gradle
  * Deactivating the loading of flatlaf Look and Feel
  * Adding a Lintian override for very-long-lines in html files

 -- Pierre Gruet <pgt@debian.org>  Tue, 12 Jul 2022 21:46:57 +0200

jalview (2.11.2.2+dfsg2-1) unstable; urgency=medium

  * New upstream version 2.11.2.2+dfsg2
  * Refreshing patches
  * Updating the list of files to exclude
  * Refreshing d/copyright
  * Raising Standards version to 4.6.1 (no change)
  * Changing incorrect JSON invocations using former patch
  * Moving new upstream definitions and tasks in build.gradle out of the way
  * Build-depending on libmockito-java for the tests
  * Putting jars needed for the build and tests in a subdir of the source dir,
    to ensure only the needed jars are in the classpath during the build
  * Reducing and sorting the classpath of the built jar
  * Skipping the JalviewLite class and its reserve dependencies as applets will
    not be supported in openjdk-17 (Closes: #1011184)
  * Changing the directory in which the .build_properties file is created
  * Removing now useless versioned build-dependency on libapache-mime4j-java
  * Providing a MetaInfo file

 -- Pierre Gruet <pgt@debian.org>  Sun, 22 May 2022 22:46:51 +0200
