=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                groovy,
                javahelp2,
                javahelper,
-               libapache-mime4j-java (>= 0.7.2),
+               libapache-mime4j-java,
                libaxis-java,
                libbiojava5-java,
                libhtsjdk-java,
@@ -19,6 +19,8 @@
                libhttpmime-java,
                libintervalstorej-java,
                libjaba-client-java,
+               libjaxb-java,
+               libjaxb-api-java,
                libjaxrs-api-java,
                libjersey1-client-java,
                libjersey1-core-java,
@@ -30,13 +32,14 @@
                libjswingreader-java,
                liblog4j1.2-java,
                libmiglayout-java,
+               libmockito-java <!nocheck>,
                libslf4j-java,
                libvamsas-client-java,
                maven-repo-helper,
                varna,
                libandroid-json-org-java <!nocheck>,
                testng <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/jalview.git
 Vcs-Browser: https://salsa.debian.org/java-team/jalview
 Homepage: https://www.jalview.org
