=== debian/rules ===
--- 
+++ 
@@ -4,18 +4,66 @@
 
 export LC_ALL=C.UTF-8
 
+DEBIAN_JARS=/usr/share/java/apache-mime4j-core.jar \
+            /usr/share/java/axis.jar \
+            /usr/share/java/axis-jaxrpc.jar \
+            /usr/share/java/biojava5-ontology.jar \
+            /usr/share/java/commons-discovery.jar \
+            /usr/share/java/groovy-all.jar \
+            /usr/share/java/htsjdk.jar \
+            /usr/share/java/httpclient.jar \
+            /usr/share/java/httpcore.jar \
+            /usr/share/java/httpmime.jar \
+            /usr/share/java/intervalstorej.jar \
+            /usr/share/java/jaxb-api.jar \
+            /usr/share/java/jaxrs-api.jar \
+            /usr/share/java/jersey1-client.jar \
+            /usr/share/java/jersey1-core.jar \
+            /usr/share/java/jetty9-util.jar \
+            /usr/share/java/jetty9-server.jar \
+            /usr/share/java/jh.jar \
+            /usr/share/java/Jmol.jar \
+            /usr/share/java/jsearch-indexer.jar \
+            /usr/share/java/json.jar \
+            /usr/share/java/json-simple.jar \
+            /usr/share/java/jsoup.jar \
+            /usr/share/java/jswingreader.jar \
+            /usr/share/java/log4j-1.2.jar \
+            /usr/share/java/log4j-api.jar \
+            /usr/share/java/log4j-core.jar \
+            /usr/share/java/miglayout.jar \
+            /usr/share/java/min-jaba-client.jar \
+            /usr/share/java/org.jfree.svg.jar \
+            /usr/share/java/slf4j-api.jar \
+            /usr/share/java/vamsas-client.jar \
+            /usr/share/java/varna.jar
+
+DEBIAN_JARS_TEST=/usr/share/java/jaxb-impl.jar \
+                 /usr/share/java/jcommander.jar \
+                 /usr/share/java/junit4.jar \
+                 /usr/share/java/mockito-core.jar \
+                 /usr/share/java/testng.jar
+
 %:
 	dh $@ --with javahelper --with maven_repo_helper
 
-override_dh_clean:
-	dh_clean
+override_dh_auto_clean:
 	# Removing our handmade pom.
 	$(RM) pom.xml
+	# Removing the jars we gathered for the build and the tests.
+	$(RM) -rf cpJars
+	dh_auto_clean
 
 override_dh_auto_configure:
 	# Placing pom.xml at root, with a hack to put the package version number
 	# inside the pom.
 	sed 's/\(VERSION_PACKAGE\)/\1$(DEB_VERSION_UPSTREAM)/; s/VERSION_PACKAGE\(.*\)+dfsg[0-9]*/\1/' debian/pom.xml > pom.xml
+	# Putting the jars needed for the build in cpJars to avoid exposing the whole
+	# /usr/share/java contents in the build classpath.
+	mkdir cpJars
+	for F in $(DEBIAN_JARS); do \
+	        cp $$F cpJars; \
+	done
 	dh_auto_configure
 
 override_dh_installexamples:
@@ -27,3 +75,12 @@
 	# Setting the packaged example file as not executable.
 	chmod a-x debian/$(DEB_SOURCE)/usr/share/doc/jalview/examples/uniref50.fa
 	dh_fixperms
+
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	# Putting the additional jars needed for the tests in cpJars.
+	for F in $(DEBIAN_JARS_TEST); do \
+	        cp $$F cpJars; \
+	done
+	dh_auto_test
+endif
