## jalview 2.11.2.5+dfsg

=== debian/changelog ===
jalview (2.11.2.5+dfsg-3) unstable; urgency=medium

  * Team upload
  * Update log4j dependency to use log4j2 (Closes: #1030414)

 -- tony mancill <tmancill@debian.org>  Sat, 04 Feb 2023 15:21:07 -0800

jalview (2.11.2.5+dfsg-2) unstable; urgency=medium

  * Depending on biojava6 instead of biojava5
  * Raising Standards version to 4.6.2 (no change)
  * Set upstream metadata fields: Repository-Browse.

 -- Pierre Gruet <pgt@debian.org>  Thu, 12 Jan 2023 21:04:14 +0100

jalview (2.11.2.5+dfsg-1) unstable; urgency=medium

  * New upstream version 2.11.2.5+dfsg
  * Honouring Build-Depends-Indep
  * Adding a Lintian override for another file with very-long-lines

 -- Pierre Gruet <pgt@debian.org>  Sat, 19 Nov 2022 00:18:28 +0100

jalview (2.11.2.4+dfsg-1) unstable; urgency=medium

  * New upstream version 2.11.2.4+dfsg
  * Refreshing patches
  * Updating d/watch for new site layout

 -- Pierre Gruet <pgt@debian.org>  Fri, 26 Aug 2022 21:11:54 +0200
