=== debian/control ===
Source: jalview
Section: science
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Pierre Gruet <pgt@debian.org>
Build-Depends: debhelper-compat (= 13),
               po-debconf,
               default-jdk,
               javahelper,
               gradle-debian-helper,
               maven-repo-helper
Build-Depends-Indep: groovy,
                     javahelp2,
                     libapache-mime4j-java,
                     libaxis-java,
                     libbiojava6-java,
                     libhtsjdk-java,
                     libhttpclient-java,
                     libhttpcore-java,
                     libhttpmime-java,
                     libintervalstorej-java,
                     libjaba-client-java,
                     libjaxb-java,
                     libjaxb-api-java,
                     libjaxrs-api-java,
                     libjersey1-client-java,
                     libjersey1-core-java,
                     libjetty9-java,
                     libjfreesvg-java,
                     libjmol-java (>= 14.30.2+dfsg-1~),
                     libjson-simple-java,
                     libjsoup-java,
                     libjswingreader-java,
                     liblog4j2-java,
                     libmiglayout-java,
                     libmockito-java <!nocheck>,
                     libslf4j-java,
                     libvamsas-client-java,
                     varna,
                     libandroid-json-org-java <!nocheck>,
                     testng <!nocheck>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/jalview.git
Vcs-Browser: https://salsa.debian.org/java-team/jalview
Homepage: https://www.jalview.org
Rules-Requires-Root: no

Package: jalview
Architecture: all
Depends: default-jre,
         debconf,
         libcommons-discovery-java,
         libjaxws-java,
         ${java:Depends},
         ${misc:Depends}
Suggests: clustalw, kalign, t-coffee
Description: multiple alignment editor
 JalView is a Java DNA, RNA and protein sequence alignment editor that can work
 with sequence alignments produced by programs implementing alignment
 algorithms such as clustalw, kalign and t-coffee.
 .
 It has lots of features, is actively developed, and will compare
 advantageously to BioEdit, while being free as in free speech!
