=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 DEBIAN_JARS=/usr/share/java/apache-mime4j-core.jar \
             /usr/share/java/axis.jar \
             /usr/share/java/axis-jaxrpc.jar \
-            /usr/share/java/biojava5-ontology.jar \
+            /usr/share/java/biojava6-ontology.jar \
             /usr/share/java/commons-discovery.jar \
             /usr/share/java/groovy-all.jar \
             /usr/share/java/htsjdk.jar \
