## jalview 2.11.2.6+dfsg

=== debian/changelog ===
jalview (2.11.2.6+dfsg-1) unstable; urgency=medium

  * New upstream version 2.11.2.6+dfsg
  * Refreshing patches
  * Raising copyright years

 -- Pierre Gruet <pgt@debian.org>  Mon, 26 Jun 2023 14:21:31 +0200
