## jalview 2.11.3.1+dfsg

=== debian/changelog ===
jalview (2.11.3.1+dfsg-1) unstable; urgency=medium

  * New upstream version 2.11.3.1+dfsg
  * Refreshing patches
  * Refreshing d/copyright
  * Updating the list of files to exclude when repacking
  * Adding guava to the needed libraries for the tests
  * Reworking the build.gradle file
  * Excluding one more test using unpackaged features
  * Complying with the syntax of Debian-packaged groovy
  * Using a look and feel different from the unpackaged flatlaf
  * Managing the test log by grepping it for number of tests and successes, as
    dh_auto_test fails even if all tests are successful
  * Adding Lintian overrides for files with very long lines

 -- Pierre Gruet <pgt@debian.org>  Thu, 30 Nov 2023 15:13:34 +0100

jalview (2.11.2.7+dfsg-1) unstable; urgency=medium

  * New upstream version 2.11.2.7+dfsg
  * Refreshing patches
  * Excluding the jar files now bundled in dist/
  * Fixing the clean target (Closes: #1045599)
  * Enhancing build reproducibility by using the timestamp of d/changelog
    instead of the build time one in build.gradle

 -- Pierre Gruet <pgt@debian.org>  Sun, 08 Oct 2023 23:17:17 +0200
