=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                      libapache-mime4j-java,
                      libaxis-java,
                      libbiojava6-java,
+                     libguava-java <!nocheck>,
                      libhtsjdk-java,
                      libhttpclient-java,
                      libhttpcore-java,
