=== debian/rules ===
--- 
+++ 
@@ -38,7 +38,8 @@
             /usr/share/java/vamsas-client.jar \
             /usr/share/java/varna.jar
 
-DEBIAN_JARS_TEST=/usr/share/java/jaxb-impl.jar \
+DEBIAN_JARS_TEST=/usr/share/java/guava.jar \
+                 /usr/share/java/jaxb-impl.jar \
                  /usr/share/java/jcommander.jar \
                  /usr/share/java/junit4.jar \
                  /usr/share/java/mockito-core.jar \
@@ -47,12 +48,17 @@
 %:
 	dh $@ --with javahelper --with maven_repo_helper
 
-override_dh_auto_clean:
+override_dh_clean:
 	# Removing our handmade pom.
 	$(RM) pom.xml
 	# Removing the jars we gathered for the build and the tests.
 	$(RM) -rf cpJars
-	dh_auto_clean
+	# Removing the class files
+	find . -name "*.class" -delete
+	# Removing the test.log file
+	$(RM) test.log
+	$(RM) -rf dist
+	dh_clean
 
 override_dh_auto_configure:
 	# Placing pom.xml at root, with a hack to put the package version number
@@ -82,5 +88,17 @@
 	for F in $(DEBIAN_JARS_TEST); do \
 	        cp $$F cpJars; \
 	done
-	dh_auto_test
+	# dh_auto_test wrongly fails even if all tests are successful. Thus, checking
+	# that there are as many successes as tests.
+	dh_auto_test > test.log 2>&1 || true
+	cat test.log # so that it appears in the build log
+	echo "------------------------------"
+	if [ "$$(perl -ne 'print if /^(?![^(]*\(0 tests).*(\d+) tests.*\1.*successes/' < test.log | wc -l)" -gt "0" ]; then\
+	    echo "    Tests were successful!"; \
+	    echo "------------------------------"; \
+	else \
+	    echo "     Some tests failed!"; \
+	    echo "------------------------------"; \
+	    exit 1; \
+	fi
 endif
