## jalview 2.11.4.0+dfsg

=== debian/changelog ===
jalview (2.11.4.0+dfsg-3) unstable; urgency=medium

  * Upload to unstable after fixes in experimental

 -- Pierre Gruet <pgt@debian.org>  Sun, 06 Oct 2024 09:40:55 +0200

jalview (2.11.4.0+dfsg-3~exp1) experimental; urgency=medium

  * Waiting a bit for the launcher to start
  * Launching autopkgtest with xvfb-run to avoid errors due to headless
    environment

 -- Pierre Gruet <pgt@debian.org>  Sat, 05 Oct 2024 23:48:52 +0200

jalview (2.11.4.0+dfsg-3~exp0) experimental; urgency=medium

  * Putting example files in the working directory of the autopkgtest
  * Disabling unneeded Java version checks at startup

 -- Pierre Gruet <pgt@debian.org>  Fri, 04 Oct 2024 16:15:33 +0200

jalview (2.11.4.0+dfsg-2) unstable; urgency=medium

  * Restoring jalview invocation in the wrapper, with no HOME overriding

 -- Pierre Gruet <pgt@debian.org>  Wed, 02 Oct 2024 16:44:33 +0200

jalview (2.11.4.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.11.4.0+dfsg
  * Refreshing patches
  * Adding commons-math3 to the (build-)dependencies
  * Raising Standards version to 4.7.0 (no change)
  * Raising d/copyright years
  * Adding URL in the MetaInfo file
  * Overriding user.home in the wrapper so that autopkgtests succeed with no
    /home directory

 -- Pierre Gruet <pgt@debian.org>  Wed, 25 Sep 2024 15:54:05 +0200
