## jalview 2.11.4.1+dfsg

=== debian/changelog ===
jalview (2.11.4.1+dfsg-1) unstable; urgency=medium

  * New upstream version 2.11.4.1+dfsg
  * Refreshing patches
  * Restricting autopkgtest architectures

 -- Pierre Gruet <pgt@debian.org>  Sun, 16 Feb 2025 11:38:27 +0100
