=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                      libapache-mime4j-java,
                      libaxis-java,
                      libbiojava6-java,
+                     libcommons-math3-java,
                      libguava-java <!nocheck>,
                      libhtsjdk-java,
                      libhttpclient-java,
@@ -40,7 +41,7 @@
                      varna,
                      libandroid-json-org-java <!nocheck>,
                      testng <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/jalview.git
 Vcs-Browser: https://salsa.debian.org/java-team/jalview
 Homepage: https://www.jalview.org
