=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,7 @@
             /usr/share/java/axis-jaxrpc.jar \
             /usr/share/java/biojava6-ontology.jar \
             /usr/share/java/commons-discovery.jar \
+            /usr/share/java/commons-math3.jar \
             /usr/share/java/groovy-all.jar \
             /usr/share/java/htsjdk.jar \
             /usr/share/java/httpclient.jar \
