## jalview 2.11.5.0+dfsg

=== debian/changelog ===
jalview (2.11.5.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.11.5.0+dfsg
  * Refreshing patches
  * Raising Standards version to 4.7.2 (no change)
  * Adding biojava6 jcolorbrewer jar to the classpath, updating the provided
    pom file

  [ Carles Pina i Estany ]
  * Added po-debconf Catalan translation (Closes: #1104128)

 -- Pierre Gruet <pgt@debian.org>  Thu, 04 Sep 2025 10:15:51 +0200
