=== debian/control ===
--- 
+++ 
@@ -41,7 +41,7 @@
                      varna,
                      libandroid-json-org-java <!nocheck>,
                      testng <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/java-team/jalview.git
 Vcs-Browser: https://salsa.debian.org/java-team/jalview
 Homepage: https://www.jalview.org
