=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 DEBIAN_JARS=/usr/share/java/apache-mime4j-core.jar \
             /usr/share/java/axis.jar \
             /usr/share/java/axis-jaxrpc.jar \
+            /usr/share/java/biojava6-jcolorbrewer.jar \
             /usr/share/java/biojava6-ontology.jar \
             /usr/share/java/commons-discovery.jar \
             /usr/share/java/commons-math3.jar \
