=== debian/tests/control ===
# Testing only on architectures on which htsjdk is available

Tests: someCommandLineInvocations
Depends: @, xauth, xvfb
Restrictions: allow-stderr
Architecture: amd64 arm64

Tests: run-unit-test
Depends: @
Restrictions: allow-stderr
Architecture: amd64 arm64
