=== debian/watch ===
version=4
opts="dversionmangle=s/[\.\+]dfsg[0-9]*//,uversionmangle=s/_/./g;s/\.0(\d)/.0.$1/g,repack,compression=xz,repacksuffix=+dfsg" \
https://www.jalview.org/download/source/ .*/jalview_([\d_]+)\.tar\.gz
